[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.AutoFree

Indicates whether the object shall be destroyed at the end of the dragging operation.

## Declaration

Source position: controls.pp line 372

`public property TDragObject.AutoFree: Boolean read FAutoFree;`

## Description

This is a Lazarus specific property, introduced to get rid of the special Delphi TDrag...Ex classes.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.